<?xml version="1.0" encoding="utf-8" ?>
<songinfownd id="WND_SONGINFO" layered="true" parentid="WND_MAIN" type="DIALOG" width="570" height="340" minWidth="570" minHeight="340" maxWidth="570" maxHeight="340" align="lt" offsetRect="10,10,-10,-10" script=".\config\songinfo.js">
	<view ttc="tmp_wnd_bg"/>
	<shading ttc="tmp_wnd_shading"/>
	<child>
		<static ttc="tmp_panel_bg1shadow"/>
		<static ttc="tmp_shadingedge"/>
		<btn ttc="tmp_close" id="btn_close"/>

		<nchit align="lrtb" type="c" zIndex="12"/>

		<static left="14" top="43" right="14" height="258" align="lrt" zIndex="10">
		  <view>
			<bgpic width="23" height="23" p1="10,10" p2="12,12" path=".\lib\bg_lib.png"/>
		  </view>
		</static>
		
		<static left="0" top="0" right="0" bottom="0" align="lrtb" zIndex="11">
			<view>
				<pic left="14" top="12" width="55" height="20" align="lt" zIndex="5">
					<picset path=".\text\t_id3.png" render="false"/>
				</pic>
			</view>
		</static>	
		
	<check id="CHECK_ID3" cmd="CHECK_ID3" radio="true" left="69" top="15" width="86" height="31" align="lt" zIndex="20" tooltip="文件属性">
    <child>
      <btn id="uncheckBtn">
        <stateview>
          <itemview state="normal">
            <pic>
              <picset path=".\share\libButton.png" render="false"/>
            </pic>
          </itemview>
          <itemview state="in">
            <pic>
              <picset y="32" path=".\share\libButton.png" render="false"/>
            </pic>
          </itemview>
          <itemview state="down">
            <pic>
              <picset y="64" path=".\share\libButton.png" render="false"/>
            </pic>
          </itemview>
        </stateview>
      </btn>
      <btn id="checkBtn">
        <stateview>
          <itemview state="normal">
            <pic>
              <picset y="96" path=".\share\libButton.png" render="false"/>
            </pic>
          </itemview>
          <itemview state="in,down">
            <pic>
              <picset y="128" path=".\share\libButton.png" render="false"/>
            </pic>
          </itemview>
        </stateview>
      </btn>
    </child>
  </check>
  <check id="CHECK_PIC" cmd="CHECK_ID3" radio="true" left="160" top="15" width="86" height="31" align="lt" zIndex="20" tooltip="专辑封面">
    <child>
      <btn id="uncheckBtn">
        <stateview>
          <itemview state="normal">
            <pic>
              <picset x="87" path=".\share\libButton.png" render="false"/>
            </pic>
          </itemview>
          <itemview state="in">
            <pic>
              <picset x="87" y="32" path=".\share\libButton.png" render="false"/>
            </pic>
          </itemview>
          <itemview state="down">
            <pic>
              <picset x="87" y="64" path=".\share\libButton.png" render="false"/>
            </pic>
          </itemview>
        </stateview>
      </btn>
      <btn id="checkBtn">
        <stateview>
          <itemview state="normal">
            <pic>
              <picset x="87" y="96" path=".\share\libButton.png" render="false"/>
            </pic>
          </itemview>
           <itemview state="in,down">
            <pic>
              <picset x="87" y="128" path=".\share\libButton.png" render="false"/>
            </pic>
          </itemview>
        </stateview>
      </btn>
    </child>
  </check>
    <static groupId="CG_ID3" left="10" top="10" right="10" bottom="10" align="lrtb" zIndex="11">
      <view>
        <text left="20" top="47" width="50" height="17" align="lt" zIndex="0">
          <textset text="文件名 :" color="1,101,151" fontSize="12" fontFamily="宋体"/>
        </text>
        <text left="20" top="77" width="50" height="17" align="lt" zIndex="0">
          <textset text="标  题 :" color="1,101,151" fontSize="12" fontFamily="宋体"/>
        </text>
        <text left="20" top="107" width="50" height="17" align="lt" zIndex="0">
          <textset text="艺术家 :" color="1,101,151" fontSize="12" fontFamily="宋体"/>
        </text>
        <text left="20" top="137" width="50" height="17" align="lt" zIndex="0">
          <textset text="专  辑 :" color="1,101,151" fontSize="12" fontFamily="宋体"/>
        </text>
        <text left="20" top="167" width="50" height="17" align="lt" zIndex="0">
          <textset text="备  注 :" color="1,101,151"  fontSize="12" fontFamily="宋体"/>
        </text>
        <text left="20" top="197" width="50" height="17" align="lt" zIndex="0">
          <textset text="音  轨 :" color="1,101,151"  fontSize="12" fontFamily="宋体"/>
        </text>
        <text left="20" top="227" width="50" height="17" align="lt" zIndex="0">
          <textset text="年  代 :" color="1,101,151" fontSize="12" fontFamily="宋体"/>
        </text>
        <text left="20" top="257" width="50" height="17" align="lt" zIndex="0">
          <textset text="流  派 :" color="1,101,151"  fontSize="12" fontFamily="宋体"/>
        </text>
        <text left="363" top="47" width="50" height="17" align="lt" zIndex="0">
          <textset text="编  码 :" color="1,101,151" fontSize="12" fontFamily="宋体"/>
        </text>
        <text left="363" top="77" width="50" height="17" align="lt" zIndex="0">
          <textset text="声  道 :" color="1,101,151" fontSize="12" fontFamily="宋体"/>
        </text>
        <text left="363" top="107" width="50" height="17" align="lt" zIndex="0">
          <textset text="频  率 :" color="1,101,151" fontSize="12" fontFamily="宋体"/>
        </text>
        <text left="363" top="137" width="50" height="17" align="lt" zIndex="0">
          <textset text="比  特 :" color="1,101,151" fontSize="12" fontFamily="宋体"/>
        </text>
        <text left="363" top="167" width="50" height="17" align="lt" zIndex="0">
          <textset text="码  率 :" color="1,101,151" fontSize="12" fontFamily="宋体"/>
        </text>
        <text left="363" top="197" width="50" height="17" align="lt" zIndex="0">
          <textset text="长  度 :" color="1,101,151" fontSize="12" fontFamily="宋体"/>
        </text>
      </view>
    </static>
    <static left="12" top="39" right="2" height="4" align="ltr" zIndex="11">
				<view><pic><picset width="1024" height="4" path=".\common\line_h.png"/></pic></view>
	  </static>
	  <static id="pic_dis" groupId="CG_PIC" left="115" top="60" width="280" height="200"  align="lt" zIndex="13">
      <view>
        <text left="0" top="0" right="0" bottom="0" align="ltrb" zIndex="0">
          <textset text="暂不支持该文件格式的封面显示" color="0,0,0" fontSize="12" fontFamily="宋体"/>
        </text>
      </view>
    </static>
     <img id="img_id3" groupId="CG_PIC" left="115" top="60" width="280" height="200"  align="lt" zIndex="13">
      <image left="0" top="0" right="0" bottom="0" align="ltrb"  smallMode="c" imgAlign="cm" defPath="main\pic-default.gif"/>
    </img>
    <btn id="btn_change" ttc="tmp_presee" groupId="CG_PIC" left="475" top="55"  align="lt" zIndex="13" tooltip="更改专辑封面"/>
    <btn id="btn_del" ttc="tmp_del" groupId="CG_PIC" left="475" top="85" align="lt" zIndex="13" tooltip="删除专辑封面"/>
   
    
	  <edit groupId="CG_ID3" ttc="tmp_boxedit_readonly" id="edit_file_name" left="90" width="268" top="52" height="28" align="lt" zIndex="13">
	  	 <set  color="0,0,0"/>
    </edit>
	  <edit groupId="CG_ID3" ttc="tmp_boxedit" id="edit_attr_title" left="90" width="268" top="82" height="28" align="lt" zIndex="13">
	  	 <set  color="0,0,0"/>
    </edit>
	  <edit groupId="CG_ID3" ttc="tmp_boxedit" id="edit_attr_author" left="90" width="268" top="112" height="28" align="lt" zIndex="13">
	  	 <set  color="0,0,0"/>
    </edit>
	  <edit groupId="CG_ID3" ttc="tmp_boxedit" id="edit_attr_album" left="90" width="268" top="142" height="28" align="lt" zIndex="13"> 
	  	 <set  color="0,0,0"/>
    </edit>
	  <edit groupId="CG_ID3" ttc="tmp_boxedit" id="edit_attr_comment" left="90" width="268" top="172" height="28" align="lt" zIndex="13"> 
	  	 <set  color="0,0,0"/>
    </edit>
	  <edit groupId="CG_ID3" ttc="tmp_boxedit" id="edit_attr_track" left="90" width="106" top="202" height="28" align="lt" zIndex="13"> 
	  	 <set  number="1" color="0,0,0"/>
    </edit>
	  <edit groupId="CG_ID3" ttc="tmp_boxedit" id="edit_attr_year" left="90" width="106" top="232" height="28" align="lt" zIndex="13">
	  	 <set  maxLength="8" number="1"  color="0,0,0"/>
    </edit>
	  <edit groupId="CG_ID3" ttc="tmp_boxedit_readonly" id="edit_attr_code" left="440" top="52" width="106" height="28" align="lt" zIndex="13">
	  	 <set  color="0,0,0"/>
    </edit>
	  <edit groupId="CG_ID3" ttc="tmp_boxedit_readonly" id="edit_attr_audiotype" left="440" top="82" width="106" height="28" align="lt" zIndex="13">
	  	 <set  color="0,0,0"/>
    </edit>
	  <edit groupId="CG_ID3" ttc="tmp_boxedit_readonly" id="edit_attr_frequency" left="440" top="112" width="106" height="28" align="lt" zIndex="13">
	  	 <set  color="0,0,0"/>
    </edit>
	  <edit groupId="CG_ID3" ttc="tmp_boxedit_readonly" id="edit_attr_bit" left="440" top="142" width="106" height="28" align="lt" zIndex="13">
	  	 <set  color="0,0,0"/>
    </edit>
	  <edit groupId="CG_ID3" ttc="tmp_boxedit_readonly" id="edit_attr_kbps" left="440" top="172" width="106" height="28" align="lt" zIndex="13">
	  	 <set  color="0,0,0"/>
    </edit>
	  <edit groupId="CG_ID3" ttc="tmp_boxedit_readonly" id="edit_attr_timeleng" left="440" top="202" width="106" height="28" align="lt" zIndex="13">
	  	 <set  color="0,0,0"/>
    </edit>
    <combobox groupId="CG_ID3" id="CB_ATTR_GENRE" ttc="tmp_combobox" left="90" width="106" top="262" height="28" align="lt" zIndex="13"/>
    <btn id="btn_ok" ttc="tmp_ok" right="171" bottom="12" align="rb"/>
    <btn id="btn_cancel" ttc="tmp_cancel" right="93" bottom="12" align="rb"/>
    <btn id="btn_save" ttc="tmp_use" right="15" bottom="12" align="rb"/>
  </child>
</songinfownd>